Dist-Zilla-Plugin-CheckPrereqsIndexed

Prerequisites

Dist-Zilla-Plugin-CheckPrereqsIndexed declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla::Role::BeforeRelease0Dist-Zilla-5.020131.43
Encode0Encode-2.62125.71
JSON0JSON-2.90128.57
LWP::UserAgent0libwww-perl-6.08125.71
List::MoreUtils0List-MoreUtils-0.33128.57
Moose0Moose-2.1211134.29
namespace::autoclean0namespace-autoclean-0.19134.29
perlv5.10.0perl0.00
version0version-0.9909128.57

Dist-Zilla-Plugin-CheckPrereqsIndexed declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::DZil0Dist-Zilla-5.020131.43
Test::Fatal0Test-Fatal-0.013131.43
Test::More0.96Test-Simple-1.001003128.57
lib0lib-0.63120.00
strict0perl0.00
warnings0perl0.00

Dist-Zilla-Plugin-CheckPrereqsIndexed declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571